
Application: gvSIG desktop - gvSIG bugs #4952
Error al guardar proyecto en gvSIG 2.5
11/15/2018 02:00 PM - Mario Carrera

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Application
Target version: 2.5.0-2920
Severity: Blocker Add-on version:
gvSIG version: 2.5.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Me ha saltado error al guadrar un proyecto en gvSIG 2.5.

Tenía en él una capa temporal y dos capas más.

Adjunto el log y el proyecto.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 4932: Error saving proje... Outdated 08/01/2018
Related to Application: gvSIG desktop - gvSIG bugs # 4815: Error opening a si... Outdated 02/14/2018
Related to Application: gvSIG desktop - gvSIG bugs # 4921: error al guardar a... Outdated 07/20/2018

History
#1 - 02/04/2019 03:57 PM - Álvaro Anguix
- Target version set to 2.5.0-2930-final

#2 - 02/05/2019 10:34 AM - Álvaro Anguix
- Severity changed from Minor to Blocker

#3 - 02/05/2019 10:36 AM - Álvaro Anguix
- Related to gvSIG bugs #4932: Error saving project in gvSIG 2.4 added

#4 - 02/05/2019 10:37 AM - Álvaro Anguix
- Related to gvSIG bugs #4815: Error opening a simple project in gvSIG 2.4 RC4 added

#5 - 02/05/2019 10:38 AM - Álvaro Anguix
- Related to gvSIG bugs #4921: error al guardar algunos gvsproj / error saving some gvsproj added

#6 - 08/09/2019 02:30 PM - Álvaro Anguix
- Status changed from New to Outdated

#7 - 10/08/2019 08:17 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2920

Files
gvSIG.log 501 KB 11/15/2018 Mario Carrera
proy1.gvsproj 21.5 KB 11/15/2018 Mario Carrera
